=== debian/control ===
Source: oem-sutton-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-meta/+ref/main

Package: oem-sutton-meta
Architecture: amd64
Depends: ${misc:Depends}
Description: meta package for Sutton
 This is a metapackage for Sutton
