## oem-sutton-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-meta (22.04ubuntu3) jammy; urgency=medium

  * Fixed the factory meta name and use debhelper-compat 12.

 -- Bin Li <bin.li@canonical.com>  Wed, 29 Jun 2022 09:17:20 +0800

oem-sutton-meta (22.04ubuntu2) jammy; urgency=medium

  * Build the factory meta.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 28 Jun 2022 05:46:12 +0000
