## oem-sutton-meta 24.04ubuntu3

=== debian/changelog ===
oem-sutton-meta (24.04ubuntu3) noble; urgency=medium

  * Support parental control feature. (JIRA: SUTTON-549)

 -- Bin Li <bin.li@canonical.com>  Tue, 10 Dec 2024 11:28:07 +0800

oem-sutton-meta (24.04ubuntu2) noble; urgency=medium

  * Updated git links to oem-sutton-projects-meta

 -- Artur Pak <artur.pak@canonical.com>  Tue, 26 Mar 2024 09:40:21 +0800

oem-sutton-meta (24.04ubuntu1) noble; urgency=medium

  * Bump version for noble. (NANTOU-138)

 -- Bin Li <bin.li@canonical.com>  Thu, 14 Mar 2024 14:54:04 +0800
